package com.dxhy.common.enums;

/**
 * @author jiaohongyang
 */
public enum ValidEnum {

    /**
     * 无效
     */
    WX("0", 1),

    /**
     * 有效
     */
    YX("1", 2);

    private String yxztDm;
    private int index;

    ValidEnum(String yxztDm, int index) {
        this.yxztDm = yxztDm;
        this.index = index;
    }

    public String getYxztDm() {
        return yxztDm;
    }

    public void setYxztDm(String yxztDm) {
        this.yxztDm = yxztDm;
    }

    public int getIndex() {
        return index;
    }

    public void setIndex(int index) {
        this.index = index;
    }
}
